#top .av-special-heading.av-mkwcfkrz-35160c3af69842962601f4a106c90b83{
padding-bottom:10px;
}
body .av-special-heading.av-mkwcfkrz-35160c3af69842962601f4a106c90b83 .av-special-heading-tag .heading-char{
font-size:25px;
}
.av-special-heading.av-mkwcfkrz-35160c3af69842962601f4a106c90b83 .av-subheading{
font-size:15px;
}

#top .av-special-heading.av-mkwcixtj-b995b87e9b8b129e1c8177fd41555e1c{
padding-bottom:10px;
}
body .av-special-heading.av-mkwcixtj-b995b87e9b8b129e1c8177fd41555e1c .av-special-heading-tag .heading-char{
font-size:25px;
}
.av-special-heading.av-mkwcixtj-b995b87e9b8b129e1c8177fd41555e1c .av-subheading{
font-size:15px;
}

